Subject: [lp-wan] Ticket #22: Fragmentation use

From: Ana Minaburo <[email-masked]>
Date: Mon, 26 Feb 2018 21:33:22 +0100

Edgar: For NB-IoT, the L2 limits do not matter since it could be handled
with its own segmentation functionality if not the transparent mode is used.

Ana: Do you mean, that fragmentation process may not be used for some bears
of the NB-IoT, so for you, it is important that the fragmentation process
must not be mandatory?
----

Ana: We can change "mandatory" by "may be used" in the abstract?